<?php
namespace app\extend\ChatGLM;
use Tinywan\Jwt\JwtToken;
class Utils{

    /**
     * 设置token
     */
    public function setToken(array $data) {
        $token = JwtToken::generateToken($data);
        return $token;

    }
}